Subject: [Mtgvenue] Issue 13: handling repeats (mostly editorial)

From: Eliot Lear <[email-masked]>
Date: Tue, 11 Apr 2017 09:04:42 +0200

The old text is as follows:

>             It is possible to enter into a multi-event contract with
> the Venue
>             to optimize meeting and attendee benefits, i.e., reduce
>             administrative costs and reduce direct attendee costs, will be
>             considered a positive factor. Such a contract can be
> considered
>             after at least one IETF meeting has been held at the Venue.

In discussions, it seems that people were confused by the use of the
term "Venue" here.  Thus, this is changed to IETF Hotel and Facility as
follows:

>             It is possible to enter into a multi-event contract with
> the >>>Facility<<<
>             >>>and IETF Hotels<<< to optimize meeting and attendee
> benefits, i.e., reduce
>             administrative costs and reduce direct attendee costs, will be
>             considered a positive factor. Such a contract can be
> considered
>             after at least one IETF meeting has been held at the
> >>>Facility<<<.